/******************************************************************************************************/

/* Style the tab */
.tab {
  float: left;
  overflow: hidden;
  width: 1200px;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: #fff;
  float: left;
  border: solid 1px #050506;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 14px;
  margin-right: 20px;
  color: #050506;
 border-radius: 8px;
 font-family: 'Roboto', sans-serif;
 font-weight: 600;
 font-style: normal;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #050506;
  color: #E3177A;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #050506;
  color: #E3177A;
}


/* Style the tab content */
.tabcontent {
  display: none;
  padding: 50px;
  border-top: none;
  float: left;
  width: 1100px;
  background: #fff;
  margin-top: 20px;
  border-radius: 12px;
}

.tabcontent p{
color: #050506;
/* Text/Medium/Normal */
font-family: 'Roboto', sans-serif;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 150%;}



/******************************************************************************************************/

